session-id: voip-2d3d74d091-20130328_134757
Task 12030: You want to find and it should serve malaysian food. You don't care about the price range. If there is no such venue how about thai type of food. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: belgium food
system: What part of town do you have in mind?
user: dont care
system: What kind of food would you like?
user: malyasian
system: What kind of food would you like?
user: thai
system: bangkok city serves thai food
user: address
system: sala thong serves thai food
user: address
system: I am sorry but there is no other thai restaurant that matches your request
user: telephone
system: bangkok city serves thai food
user: telephone number
system: bangkok city is a great restaurant
user: thank you good bye
